@charset "utf-8";
/*-------------------------------------------
TOPページ
---------------------------------------------*/

section#mainview .container {
	position: relative;	
	height: 600px;}
section#mainview img {
	margin-left: auto;
	width: 1100px;
	height: 600px;
	object-fit: cover;
	object-position: 50% 100%;
	border-radius: 60px;
}
section#mainview .container .mainview-box {
	width: 100%;
	height: 600px;}
section#mainview .container .info {
	position: absolute;
	bottom: 30px;
	left: 30px;}
section#mainview .container h2{
	font-size: 1.7em;
	letter-spacing: 0.2em;
	background-color: #ffffff;
	color: #8c6239;
	display: inline;
	-webit-box-decoration-break: clone;
	box-decoration-break: clone;
	line-height: 2.1;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 900;
	padding: 0.1em 0.5em;}

@media screen and (max-width: 640px){

section#mainview .container {
	/*height: calc(((100vw - 3.0rem)*0.8)*0.68);}*/
	/*width: 100%;*/
	height: auto;
}
section#mainview .container .mainview-box {
	/*height: calc(((100vw - 3.0rem)*0.8)*0.68);}*/
	width: 100%;
	height: auto;
}
section#mainview img {
	width: 100%;
	height: auto;
	border-radius: 0px;
}
section#mainview .container .info {
	bottom: 10px;
	left: 10px;}
section#mainview .container h2{
	font-size: 1.2em;
	letter-spacing: 0em;
	line-height: 1.5;
}

}


section#information ul{
	width: 900px;
	margin: 2em auto;
}
section#information ul li{
	display: flex;
	padding: 1em;
	border-bottom: 1px solid #999999;
}
section#information ul li span {
	width: 100px;
	margin-right: 2em;
	color: #999999;
	white-space: nowrap;
}
@media screen and (max-width: 640px){
	section#information ul{
		width: 90%;
		margin: 1em auto;
	}
	section#information ul li{
		flex-direction: column;
	}
}


section#category .container {
	display: flex;
	justify-content: space-between;
}
section#category .employment-support {
	width: 47%;
	border: 8px solid #e3e872;
}
section#category .consultation-support {
	width: 47%;
	border: 8px solid #f4a4bb;
	position: relative;
}
section#category .consultation-support img {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 160px;
}
section#category h2.category_name {
	color: #8db83b;
	text-align: left;
	margin-bottom: 0.5em;
}
section#category h2.category_name div {
	color: #339900;
	font-size: 70%;
}
section#category h2.category_name span {
	font-size: 80%;
	display: inline;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 900;
}
section#category .consultation-support h2 {
	color: #f4a4bb;
}
section#category .consultation-support h2.category_name div {
	color: #f9538b;
}
@media screen and (max-width: 640px){

section#category .container {
	flex-direction: column;
}
section#category .employment-support {
	width: 100%;
	border: 8px solid #e3e872;
	margin-bottom: 1.5em;
}
section#category .consultation-support {
	width: 100%;
	border: 8px solid #f4a4bb;
	position: relative;
}
section#category .consultation-support img {
	right: 5px;
	top: 5px;
	width: 100px;
}
}


section#about .about_wrap {
	display: flex;
	justify-content: space-between;
	padding: 2em 0;
}
section#about .about_wrap .facility_table{
	width: 45%;
}
section#about .about_wrap .facility_table dl {
	display: flex;
	border-bottom: 1px solid #cccccc;
}
section#about .about_wrap .facility_table dl:first-child {
	border-top: 1px solid #cccccc;	
}
section#about .about_wrap .facility_table dl dt {
	width: 20%;
	text-align: center;
	background-color: #f1f9e4;
	padding: 1.5em 0;
}
section#about .about_wrap .facility_table dl dd {
	padding: 1.5em;
	
}
section#about .about_wrap .access_map {
	width: 45%;
}
section#about .about_wrap .access_map img{
	width: 100%;
	border-radius: 20px;
}
section#about .about_wrap .access_map iframe{
	border-radius: 20px;
	margin-top: 2em;
	height: auto;
	min-height: 250px;
}
@media screen and (max-width: 640px){
	section#about .about_wrap {
		flex-wrap: wrap;
	}
	section#about .about_wrap .facility_table{
		width: 100%;
		margin-bottom: 2em;
	}
	section#about .about_wrap .facility_table dl {
		flex-direction: column;
		border-bottom: 1px solid #cccccc;
	}
	section#about .about_wrap .facility_table dl dt {
		width: 100%;
		border-bottom: 1px solid #cccccc;
		text-align: left;
		padding: 1.5em;
		box-sizing: border-box;
	}
	section#about .about_wrap .access_map {
		width: 100%;
	}
}


section#inquiry .white-wrap{
	border: 9px solid #e3e872;
}
section#inquiry .tel-wrap {
	text-align: center;
	color: #f7931e;
}
section#inquiry .tel-wrap .tel {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2.5em;
	font-weight: bold;
}
section#inquiry .tel-wrap .tel a{
	color: #f7931e;
}
section#inquiry .tel-wrap .tel img {
	margin-right: 0.3em;
	height: 40px;
}
@media screen and (max-width: 640px){
	section#inquiry .white-wrap{
		width: 100%;
		margin: 0 auto;
	}

}
/* 一番下のsectionにイラストを入れる */
section#inquiry {
	 background-image: url("../images/common/footer-illust.png");
	 background-position: bottom;
	 background-repeat: repeat-x;
	 background-size: auto 100px;
	 padding-bottom: 150px;
}
@media screen and (max-width: 640px){
	section#inquiry {
		 padding-bottom: 100px;
	}
}


section#banner {
	background-color: #eeeeee;
	padding: 3em 0;
}
section#banner ul.banner-list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
section#banner ul.banner-list li {
	width: 17%;
	margin: 10px 20px 10px 0;
}
section#banner ul.banner-list li:last-child {
	margin-right: 0;
}
section#banner ul.banner-list li img {
	width: 100%;
}
@media screen and (max-width: 640px){
	section#banner ul.banner-list {
		justify-content: space-around;
	}
	section#banner ul.banner-list li {
		width: 45%;
		margin: 15px 0 0 0;
	}

}